# Uses of Interface
org.jmol.awtjs.swing.TableColumn

Packages that use TableColumn
Package
Description
org.jmol.awtjs.swing

## Uses of TableColumn in org.jmol.awtjs.swing

Subinterfaces of TableColumn in org.jmol.awtjs.swing
Modifier and Type
Interface
Description
`interface`
`AbstractTableModel`
Methods in org.jmol.awtjs.swing that return TableColumn
Modifier and Type
Method
Description
`TableColumn`
AbstractTableModel.`getColumn(int i)`
`TableColumn`
ColumnSelectionModel.`getColumn(int i)`
`TableColumn`
JTable.`getColumn(int i)`